<?xml version="1.0" encoding="utf-8"?>
<ApplicationPackage SchemaVersion="1.0" 
                    Name="雷神工具箱_开发版" 
                    AppVersion="1.0.0" 
                    Author="Leishen">
  <Components>
    <RuntimeRequirements SeriesMin="R23.0" SeriesMax="R26.0" />
    
    <ComponentEntry AppName="LeishenToolbox" 
                    ModuleName="./LS.Core.dll" 
                    LoadOnAutoCADStartup="True" />
  </Components>
</ApplicationPackage>